--[[
	MOD/lua/dance.lua
	DaCypher | STEAM_0:1:42669542 <69.205.61.188:27005> | [13-02-14 09:48:12PM]
	===BadFile===
]]

function newcvar( Name, Str )
	Msg( "Auto-dance Loaded!" )
	CreateClientConVar( Name, Str, true, false )
end

newcvar( "auto_dance", 1 )


function dance()
if GetConVarNumber( "auto_dance" ) == 1 then
RunConsoleCommand( "act", "dance" )
end
end
hook.Add( "Think", "dance", dance )